[Desktop Entry]
Exec=tdecmshell fileshare
Icon=share
Type=Application
X-DocPath=kcontrol/fileshare/index.html
X-TDE-ModuleType=Library
X-TDE-Library=fileshare
X-TDE-ParentApp=kcontrol
X-TDE-RootOnly=true
Categories=Qt;TDE;X-TDE-settings-network;

Name=File Sharing

Comment=Enable or disable file sharing

Keywords=Share;
